<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新確認</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
</head>
<!-- header -->
	<header>
		<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
			<div class="nav-wrapper container">
				<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
					<li class="nav-item active"><a class="nav-link"
						href="index.html"><h4>Saboten</h4></a></li>　　　　　

					<li><input type="text" style="width: 300px;"
						class="form-control">
					<li><a href="SerchResult.html"><i class="material-icons green md-36">search</i></a></li>
				</ul>
				<ul class="navbar-nav flex-row">
					<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
					<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
					<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->
<body>
<br> <br>
	<div class="container">
		<div class="text-center mb-4">
			<h3>入力内容確認</h3>
		</div>
	</div>
<br>
<form>
<div class="container">
  <div class="album py-5 bg-light">
	<div class="form-row">
		<div class="col">
			<label for="name">名前</label>
			<input type="text" class="form-control" name="user_name_update" value="サボテン太郎" readonly>
		</div>
		<div class="col">
			<label for="name">ログインID</label>
			<input type="text" class="form-control" name="login_id_update" value="saboten1" readonly>
		</div>
	</div>
		<div class="form-group">
			<label for="name">住所</label>
			<input type="text" class="form-control" name="user_address_update" value="アリゾナ州サワロ国立公園" readonly>
		</div>
		<br>
	  		<div class="button_wrapper">
   			<h5 align="center">上記内容で更新しました</h5>
   			</div>
		<br>
	  	<div class="button_wrapper">
   			<a class="btn btn-success" href="userdata.html" role="button">ユーザー情報へ</a>
   		</div>
  </div>
</body>
</html>